
.item-ad-header {
  display: inline-block;
  vertical-align: middle;
  width: 192px;
  height: 57px;
  padding-left: 20px;
  //box-shadow: 0 0 0 1px rgba(145, 145, 145, 0.2);
  margin: 7px auto;
  position: relative;

  &:before {
    content: "";
    border-right: 2px solid #F4F3F4;
    height: 30px;
    position: absolute;
    top: 15px;
    left: 0;
  }
}


